/**
 * @file
 * Tabs Styling
 *
 * Adds styles for the primary and secondary tabs.
 *
 * Compare this with default CSS found in the system module's stylesheet (a copy
 * of which is in drupal7-reference.css.)
 */
ul.primary,
ul.secondary,
ul.action-links, ul.primary a,
ul.secondary a,
ul.action-links a {
  background-color: #8d8b8a;
  color: #dddddf;
  font-weight: 100;
}

ul.primary a.active, ul.action-links a.active {
  background-color: #545352;
  color: #ededee;
  font-weight: 100;
}

ul.primary a:hover,
ul.primary a:focus, ul.action-links a:hover,
ul.action-links a:focus {
  background-color: #dddddf;
  color: #8d8b8a;
  font-weight: 100;
}

ul.primary a,
ul.secondary a,
ul.action-links a {
  -webkit-transition: all 100ms ease-in;
  -moz-transition: all 100ms ease-in;
  -ms-transition: all 100ms ease-in;
  -o-transition: all 100ms ease-in;
  transition: all 100ms ease-in;
}

ul.primary,
ul.secondary,
ul.action-links {
  overflow: hidden;
  list-style: none;
  margin: 0;
  padding: 0;
  white-space: nowrap;
}
ul.primary li,
ul.secondary li,
ul.action-links li {
  float: left;
  /* LTR */
  margin: 0;
}
ul.primary a,
ul.secondary a,
ul.action-links a {
  border: none;
  display: block;
  padding: 10px 30px;
  line-height: 20px;
  text-decoration: none;
}

/*
 * Primary tabs
 */
ul.action-links {
  display: inline-block;
  margin: 6px 0 0;
}

/*
 * Secondary tabs
 */
ul.secondary {
  font-size: .9em;
  margin-top: -1.5em;
  /* Collapse bottom margin of ul.primary. */
  padding-bottom: .5em;
}
ul.secondary a:link,
ul.secondary a:visited {
  -webkit-border-radius: 0.75em;
  -moz-border-radius: 0.75em;
  -ms-border-radius: 0.75em;
  -o-border-radius: 0.75em;
  border-radius: 0.75em;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
  text-shadow: 1px 1px 0 white;
  background-color: #f2f2f2;
  color: #666;
  padding: 0 .5em;
}
ul.secondary a:hover,
ul.secondary a:focus {
  background-color: #dedede;
  border-color: #999;
  color: #333;
}
ul.secondary a.active,
ul.secondary a:active {
  text-shadow: 1px 1px 0 #333333;
  background-color: #666;
  border-color: #000;
  color: #fff;
}
